@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Teko:300,400,500");
*,*:before,*:after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@font-face{
	font-family:"all";
	src:url("https://www.pubgmobile.com/act/resource/long_cache_30d/fonts/all.ttf");
}
body {
	background: #000;
	margin: 0;
	font-family: Teko, sans-serif;;
}
.container {
	position: relative;
	margin: 0px auto;
	max-width: 400px;
	height: auto;
	border: 1px solid #000;
}
.navbar {
	background: #0C0C0C;
	width: 100%;
	height: 65px;
}
.navbar-logo {
	width: 59px;
	float: left;
	margin-top: 11px;
	margin-left: 11px;
}
.navbar-shop {
	width: 25px;
	margin-top: 19px;
	margin-right: 20px;
}
.navbar-language {
	width: 25px;
	margin-top: 19px;
	margin-right: 20px;
}
.navbar-menu {
	width: 20px;
	margin-top: 19px;
	margin-right: 5px;
}
.navbar-right {
	width: auto;
	float: right;
}
.navbar-download {
	background: #ffca13;
	width: 46px;
	height: 45px;
	margin-top: 10px;
	margin-right: 10px;
	border-radius: 7px;
	float: right;
}
.navbar-download img {
	width: 20px;
	height: 21px;
	margin: 13px;
}
.header {
	background: url(../img/header.jpg) no-repeat center center;
	background-size: 100% 100%;
	width: 100%;
	height: 500px;
}
.header-content {
	width: 100%;
	margin-bottom: 70px;
}
.header-logo {
	width: 50%;
	margin: 10px;
	float: left;
}
.header-slogan {
	background: url(../img/header-slogan.png) no-repeat center center;
	background-size: 100% 100%;
	width: auto;
	height: auto;
	margin-top: 15px;
	margin-left: 10px;
	padding: 1px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
	float: left;
}
.header-slogan span {
	color: #ffdc4f;
}
.header-rewards-wrapper {
	width: 50%;
	height: auto;
	margin-left: 10px;
	float: left;
}
.header-rewards {
	background: url(../img/header-rewards.png) no-repeat center center;
	background-size: 100% 100%;
	width: 45%;
	height: 60px;
	margin: 3px;
	margin-top: 10px;
	margin-bottom: 0px;
	display: inline-block;
}
.header-rewards img {
	width: 55px;
	height: auto;
	margin-top: 2px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.header-rewards-description {
	color: #16213f;
    font-size: 15px;
	font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.header button {
	background: url(../img/header-button.png) no-repeat center center;
	background-size: 100% 100%;
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	padding-left: 50px;
	padding-right: 50px;
	color: #fff;
    font-size: 22px;
	font-family: Teko, sans-serif;
    text-align: center;
	border: none;
	display: block;
	animation: bounce .6s infinite alternate;
    animation-play-state: running;
}
.section1 {
	background: url(../img/section1.jpg) no-repeat center center;
	background-size: 100% 100%;
    width: 100%;
    height: 300px;
}
.section1 img {
	height: auto;
}
.section1 img:nth-child(1) {
	width: 80px;
	margin-top: 82px;
	float: left;
}
.section1 img:nth-child(2) {
	width: 190px;
	margin-top: 4px;
	float: left;
}
.section1 img:nth-child(3) {
	width: 110px;
	margin-top: 77px;
	float: left;
}
.section2 {
	background: url(../img/section2.jpg) no-repeat center center;
	background-size: 100% 100%;
    width: 100%;
    height: auto;
	padding: 20px;
}
.section2-title {
	width: auto;
	height: auto;
	color: #000;
	font-size: 30px;
	font-family: all;
	font-weight: 600;
	text-align: left;
	border-bottom: solid calc(28 / 1920 * 100vw) rgba(255,114,20,.38);
	display: inline-block;
}
.section2-subtitle {
	margin-top: 15px;
	color: #000;
	font-size: 18px;
	font-family: all;
	text-align: left;
}
.section3 {
	background: url(../img/section3.jpg) no-repeat center center;
	background-size: 100% 100%;
    width: 100%;
    height: auto;
	padding: 20px;
}
.section3-title {
	width: auto;
	height: auto;
	color: #fff;
	font-size: 30px;
	font-family: all;
	font-weight: 600;
	text-align: left;
	border-bottom: solid calc(28 / 1920 * 100vw) rgba(61,148,204,.38);
	display: inline-block;
}
.section3-subtitle {
	margin-top: 15px;
	color: #fff;
	font-size: 18px;
	font-family: all;
	text-align: left;
}
.footer {
	background: #19191b url(https://i.postimg.cc/DZYQm0Gm/footer-bg.jpg) top center / 100% no-repeat;
	background-position-y: calc(20 / 640 * 100vw);
	width: 100%;
	height: auto;
	padding: 15px;
}
.footer-txt-join {
	margin-bottom: 10px;
	color: #ffbe21;
	font-size: 32px;
	font-family: "all";
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
}
.footer-socmed-box {
	background: url(https://www.pubgmobile.com/en/images/footer_link_bg.png) no-repeat center center;
	background-size: 100% 100%;
	width: 100%;
	height: 55px;
	margin-bottom: 10px;
	padding: 5px;
	border-radius: 3px;
}
.footer-socmed-box:hover {
	background: url(https://www.pubgmobile.com/en/images/footer_link_bg_on.png) no-repeat center center;
	background-size: 100% 100%;
	transition: 1s;
}
.footer-socmed-img-main {
	width: 30px;
	height: 30px;
	margin-top: 7px;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
}
.footer-socmed-img-other {
	width: 35px;
	height: 26px;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 11px;
	float: left;
}
.footer-socmed-box p {
	margin-top: 11px;
	color: #fff;
	font-size: 22px;
	font-family: "all";
	text-align: left;
	text-transform: uppercase;
}
.footer-socmed-box button {
	background: #ffbe21;
	width: 30%;
	height: auto;
	margin-top: 9px;
	margin-right: 15px;
	padding: 5px;
	color: #000;
	font-size: 14px;
	font-family: "all";
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	border: none;
	border-radius: 2px;
	outline: none;
	float: right;
}
.footer-copyright-icon {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}
.footer-txt-copyright {
	color: #bdbdbd;
	font-size: 15px;
	font-family: "all";
	text-align: center;
}
.popup {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
	background-color:rgba(0, 0, 0, 0.4);
}
.popup-box-wrapper {
	width: 370px;
	height: auto;
	position: relative;
	margin: 50px auto;
	margin-top: 15%;
	text-align: center;
	font-family:"all";
	color:#fff;
}
.popup-box-navbar {
	background: #f2bb2e;
	height: auto;
	padding: 2px;
	padding-left: 6px;
	-webkit-clip-path: polygon(0 0,36% 0,calc(36% + 1.25rem) 1.25rem,100% 1.25rem,100% 100%,0 100%);
    clip-path: polygon(0 0,36% 0,calc(36% + 1.25rem) 1.25rem,100% 1.25rem,100% 100%,0 100%);
}
.popup-box-navbar-title {
	color: #000;
	font-size: 20px;
	font-family:"all";
	font-weight: 600;
	text-align: left;
}
.popup-box-content {
	background: #1c1c1b;
	width: 100%;
	padding-bottom: 20px;
	border-bottom: 2px solid #f2bb2e;
}
.popup-box-content button {
	width: 30%;
	height: auto;
	margin: 2px;
	padding: 5px;
	padding-left: 5px;
	font-size: 18px;
	font-family: "all";
	border: none;
	border-radius: 3px;
	outline: none;
	display: inline-block;
}
.popup-box-content button:nth-child(3) {
	background: #1778f2;
	margin-bottom: 3px;
	color: #fff;
}
.popup-box-content button:nth-child(4) {
	background: #fff;
	color: #000;
}
.popup-box-content button:nth-child(5) {
	background: #fff;
	color: #000;
}
.popup-box-content button i {
	font-size: 23px;
	padding-left: 2px;
	float: left;
}
.popup-box-content button img {
	width: 23px;
	padding-left: 2px;
	float: left;
}
.popup-box-gamecon {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	display: block;
}
.popup-box-alert {
	width: 95%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 5px;
	padding-top: 15px;
	color: #fff;
	font-size: 18px;
    font-family:"all";
	text-align: center;
	display: block;
}
.popup-box-alert i {
	padding-top: 15px;
	padding-bottom: 15px;
	color: #fff;
	font-size: 40px;
	text-align: center;
}
.popup-box-form {
	width: 85%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.popup-box-form p {
	background: #1c1c1c;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-bottom: 15px;
	padding: 3px;
	color: #7f7f7f;
	font-size: 19px;
	font-family:"all";
	font-weight: 600;
	text-align: center;
	display: none;
}
.popup-box-form input {
	background: none;
	width: 100%;
	height: auto;
	margin-bottom: 3px;
	padding: 4px;
	color: #f2bb2e;
	font-size:17px;
	font-family:"all";
	border: 1px solid #f2bb2e;
	position: relative;
	outline: none;
	-webkit-appearance: none;
    -moz-appearance: none;
}
.popup-box-form input::placeholder {
	color: #f2bb2e;
}
.popup-box-form select {
	background: none;
	width: 100%;
	height: auto;
	margin-bottom: 3px;
	padding: 3.7px;
	padding-left: 4px;
	color: #f2bb2e;
	font-size: 17px;
	font-family:"all";
	border: 1px solid #f2bb2e;
	position: relative;
	outline: none;
	-webkit-appearance: none;
    -moz-appearance: none;
}
.popup-box-form button {
	background: #f2bb2e;
	width: auto;
	height: auto;
	margin: 2px;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 18px;
	font-family: "all";
	border: none;
	border-radius: 3px;
	outline: none;
	display: inline-block;
}
.popup-login {
	background:rgba(0,0,0,0.4);
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
}
.popup-box-login-linked {
	max-width:330px;
	height:auto;
	position:relative;
	margin:50px auto;
	margin-top:10%;
	border-radius:10px;
}
::-webkit-scrollbar { 
    display: none;
    width: 0px;
}
figure {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.itemShine figure {
	position: relative;
}
.itemShine figure::before {
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	width: 50%;
	height: 100%;
	top: 0;
	left: -75%;
	position: absolute;
	z-index: 2;
	content: '';
	display: block;
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.itemShine figure::before {
	-webkit-animation: shine 2s infinite;
	animation: shine 2s infinite;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
		}
}
@keyframes shine {
	100% {
		left: 125%;
		}
}
@keyframes bounce {
	to {
		transform: scale(1.1);
	}
}
@media only screen and (max-width:600px) {
    .container {
        width: 100%;
        height: auto;
        margin-top: 0px;
        margin-bottom: 0px;
        border: none;
        border-radius: 0px;
        padding: 0px;
    }
    .header {
        height: 450px;
    }
    .section1 img:nth-child(1) {
        width: 80px;
        margin-top: 82px;
    }
    .section1 img:nth-child(2) {
        width: 150px;
        margin-top: 66px;
    }
    .section1 img:nth-child(3) {
        width: 110px;
        margin-top: 77px;
    }
    .footer {
        background-position-y: calc(180 / 640 * 85vw);
    }
    .popup-box-wrapper {
        width: 350px;
        margin-top: 60%;
    }
    .popup-box-verification {
        margin-top: 20%;
    }
}